<!DOCTYPE html>
<html>
    <head>
        <title>
            Contact
        </title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <div>it's a body</div>
        <div>it's a div</div>
        <div>test</div>
        <footer>
            <div>in case you like cats,</div>
            <a href="https://media.giphy.com/media/3oriO0OEd9QIDdllqo/giphy.gif"> I also like cats</a></div>
        </footer>
    </body>
</html>
